@charset "utf-8";
/* -----------------------------------------------------------
 =top
----------------------------------------------------------- */
/* mainvisual --------------- */
.areaMainVisual {
    position: relative;
    width: 100%;
    min-height: 100vh;
    overflow: hidden;
    background-color: var(--mainColor);
}
.bgMainVisual {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100vh;
    background: url("../../images/img_intro_sp.jpg") no-repeat center center;
    background-size: cover;
    opacity: 0;
    animation-name: fadein-img;
    animation-duration: 10s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}
@media (orientation: landscape) and (max-width: 767px){
    .bgMainVisual {
        background: url("../../images/img_intro_sp_landscape.jpg") no-repeat center bottom;
    }
}
@media (orientation: landscape) {
    .areaMainVisual {
        height: 100dvh;
    }
}
@keyframes fadein-img {
    0% {
        opacity: 0.2;
        transform: scale(1.0);
    }
    40% {
        transform: scale(1.0);
    }
    70% {
        opacity: 1;
    }
    100% {
        opacity: 1;
        transform: scale(1.1);
    }
}
.areaMainVisualContents {
    position: absolute;
    top: 45%;
    transform: translateY(-45%);
    left: 5%;
    color: #fff;
    z-index: 10;
}
.h1mainVisual {
    margin-bottom: 0.5em;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 400;
    font-size: clamp(4.00rem, 4.41vw + 2.41rem, 5.80rem);
    letter-spacing: 0.06em;
    line-height: 1;
    opacity: 0;
    animation-name: fadein-text;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}
@keyframes fadein-text {
    0% {
        opacity: 0;
        transform: translateX(-15%);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
.txtMainVisual {
    margin-bottom: 2em;
    font-size: clamp(1.40rem, 0.49vw + 1.22rem, 1.60rem);
    letter-spacing: 0.1em;
    line-height: 2.0;
    opacity: 0;
    animation-name: fadein-text;
    animation-duration: 1s;
    animation-delay: 2s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}
.btnMoreMainVisual {
    opacity: 0;
    animation-name: fadein-text;
    animation-duration: 1s;
    animation-delay: 3s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}
.btnScroll a {
    display: block;
    position: absolute;
    left: 5%;
    bottom: 85px;
    color: #fff;
    font-size: clamp(1.20rem, 0.23vw + 1.05rem, 1.30rem);
    text-decoration: none;
    writing-mode: vertical-rl;
}
.btnScroll a::before {
    animation: btnScroll 2s infinite;
    background-color: #fff;
    bottom: -85px;
    content: "";
    height: 80px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 1px;
}
@keyframes btnScroll {
    0% {
        transform: scale(1, 0);
        transform-origin: 0 0;
    }
    50% {
        transform: scale(1, 1);
        transform-origin: 0 0;
    }
    51% {
        transform: scale(1, 1);
        transform-origin: 0 100%;
    }
    100% {
        transform: scale(1, 1);
        transform-origin: 0 100%;
    }
}
@media (orientation: landscape) and (max-width: 767px){
    .areaMainVisualContents {
        top: 50%;
        transform: translateY(-50%);
        left: 5%;
    }
    .h1mainVisual {
        margin-bottom: 0.4em;
        font-size: clamp(3.40rem, 2.95vw + 2.34rem, 4.60rem);
        line-height: 1;
    }
    .txtMainVisual {
        margin-bottom: 1.2em;
        font-size: clamp(1.20rem, 0.25vw + 1.11rem, 1.30rem);
        line-height: 1.8;
    }
    .btnScroll a {
        bottom: 35px;
        font-size: 1.00rem;
    }
    .btnScroll a::before {
        bottom: -35px;
        height: 30px;
    }
}
@media print, screen and (min-width: 768px) {
    .areaMainVisual {
        min-width: 1200px;
    }
    .bgMainVisual {
        background: url("../../images/img_intro.jpg") no-repeat center bottom;
    }
    .txtMainVisual {
        letter-spacing: 0.15em;
    }
}
#areaFeaturesImgTop {
    position: relative;
}
@media print, screen and (min-width: 768px) {
    .areaMainVisualContents {
        top: 60%;
        transform: translateY(-60%);
        left: 8%;
    }
    .btnScroll a {
        left: 8%;
    }
    .btnMoreMainVisual a {
        width: 170px;
        height: 38px;
        line-height: 1.7;
    }
}
/* FeaturesImg --------------- */
.swiper-container {
    position: relative !important;
    margin: 0 auto;
}
.slideBg {
    position: relative;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    margin: 0 auto;
    padding-top: 100%;
}
.swiper-slide a {
    color: var(--textColor);
}
.slide00 {
    background-image: url("../../images/img_slide_new_sp.jpg");
}
.slide01 {
    background-image: url("../../images/img_slide_01_sp.jpg");
}
.slide02 {
    background-image: url("../../images/img_slide_02_sp.jpg");
}
.slide03 {
    background-image: url("../../images/img_slide_03_sp.jpg");
}
.slide04 {
    background-image: url("../../images/img_slide_04_sp.jpg");
}
.swiper-pagination {
    margin-bottom: 5px;
    margin-left: 5%;
    text-align: left !important;
}
.swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    background-color: #a5a5a5;
    opacity: 1.0;
    margin: 0 6px !important;
}
.swiper-pagination-bullet-active {
    background-color: #fff;
}
@media print, screen and (min-width: 768px) {
    .swiper-container {
        min-width: 1200px !important;
    }
    .slide00 {
        background-image: url("../../images/img_slide_new.jpg");
    }
    .slide01 {
        background-image: url("../../images/img_slide_01.jpg");
    }
    .slide02 {
        background-image: url("../../images/img_slide_02.jpg");
    }
    .slide03 {
        background-image: url("../../images/img_slide_03.jpg");
    }
    .slide04 {
        background-image: url("../../images/img_slide_04.jpg");
    }
    .slideBg {
        padding-top: 41.5%;
    }
    .swiper-pagination {
        margin-bottom: 20px;
        margin-left: 6%;
    }
    .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
    }
}
/* products --------------- */
.areaProductsMenu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.areaProductsMenu li {
    width: calc((100% - 3.5%) / 2);
}
.areaProductsMenu li:nth-child(-n+4) {
    margin-bottom: 2em;
}
.productsCard dt {
    margin-bottom: 0.4em;
}
.productsCard dd {
    font-size: clamp(1.50rem, 0.25vw + 1.41rem, 1.60rem);
}
a.productsCard {
    display: block;
    color: #fff;
    text-decoration: none;
}
a:hover.productsCard {
    color: rgba(255, 255, 255, .7);
}
@media print, screen and (min-width: 768px) {
    .areaProductsMenu li {
        width: calc((100% - 106px) / 3);
    }
    .areaProductsMenu li:nth-child(-n+3) {
        margin-bottom: 3em;
    }
    .areaProductsMenu li:nth-child(n+4) {
        margin-bottom: 1em;
    }
}
/* other menu --------------- */
.otherNaviCard a {
    display: block;
    border: 1px solid #B1B8BE;
    padding: 1.2em 1.2em 1.2em 20%;
    font-size: clamp(1.50rem, 0.25vw + 1.41rem, 1.60rem);
    text-decoration: none;
}
.otherNaviCard:first-of-type {
    margin-bottom: 1em;
}
.otherNaviCard dl {
    display: flex;
    align-items: center;
}
.otherNaviCard dt {
    width: 90px;
}
.otherNaviCard dd {
    font-weight: 500;
    line-height: 1.5;
}
.otherNaviCard dd span {
    display: inline-block;
}
.otherNaviCard a:hover {
    opacity: var(--hoverOpacity);
}
.icOther01 img {
    width: 54px;
}
.icOther02 img {
    width: 54px;
}
@media print, screen and (min-width: 600px) {
    /* other menu --------------- */
    .areaOtherMenu {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .otherNaviCard:first-of-type {
        margin-bottom: 0;
    }
    .otherNaviCard {
        width: calc((100% - 22px) / 2);
    }
    .otherNaviCard a {
        padding-left: 10%;
    }
    .otherNaviCard dt {
        width: 80px;
    }
}
@media print, screen and (min-width: 768px) {
    .otherNaviCard {
        width: calc((100% - 60px) / 2);
    }
    .otherNaviCard a {
        padding: 2em 1.5em 2em 20%;
    }
    .otherNaviCard dt {
        width: 110px;
    }
    .icOther01 img {
        width: 60px;
    }
    .icOther02 img {
        width: 60px;
    }
}